AUTOSTAR SUITE USER FEEDBACK
[Home!]
Last updated: 21 June 2006

This page is for user comments and information specific to the Meade Autostar Suite. If you have any comments, suggestions, questions or answers to questions posed here, e-mail them to me and I'll post them. Please use an appropriate Subject Line on your message. Thanks. (The Lunar Planetary Imager, LPI, and Deep Sky Imager, DSI, are covered in the Helpful Information - Astrophotography area.)


Subject:	Re:Cannot update to Autostar Suite 4?
Sent:	Saturday, June 17, 2006 21:27:29
From:	mhogansr@comcast.net (mhogansr@comcast.net)
I think the problem here may be in how the Download link box is
formatted.  The Update file -is- actually downloaded (it is a 5MB .zip
file), but given the name "download.cgi" when saved.  I changed the
extention from .cgi to .zip and it opened and installed without a hitch.

You could probably achieve the same result by changing the default name
in the Save dialog box before the actual download starts.

I'm using WinXP Home and Netscape browser.  Maybe other OS/Browser
combinations work properly.

Regards,
Mike
From:	Dennis Rogers (dennisrogers@ihug.co.nz)
I did figure it out, and used Winzip to accually open it with and
worked. So as you said Think they gave the name .cgi as an error.

Cheers
Dennis

And:

A followup to my earlier message on this subject.  A Win2000/IE
combination saved the file correctly as "download.zip".  The actual
zipped file is "ASUpdate4wse.exe."  and is actually only compressed
about 1%. If you'd like an unzipped  copy for your unofficial Autostar
Suite Archives, let me know.  It's a 5MB file I could send as an
attachment, or another method if you prefer.

Also, the update mostly addresses the Envisage imaging software feature
of the Suite but does include previous updates to other areas of the
package.
 
Regards,
Mike
Mike here: I had no problem downloading it with Mac OS X (using Safari). I haven't posted it since it was only available to Meade4M members.
From:	mhogansr@comcast.net (mhogansr@comcast.net)
I don't understand Meade's rationale for that.  The full version of the
Suite only comes with purchase of the DSI or LPI.  I think those
purchasers should be entitled to updates without submitting the personal
info requested for a 4M membership.  The only option is paying another
ten bucks to get a CD that mainly fixes stuff that should have worked in
the first place.

In today's environment, I don't think it's paranoid being reluctant to
submit personal info to yet another potentially vulnerable database. Nor
do I think it's cynical to expect value for my money.

Just the opinion of a paranoid, cynical old fart with too much time on
his hands.

And:

From:	richard seymour (rseymour@wolfenet.com)
The ".cgi" file is really a Zip File, it is just mis=named by
Meade's transfer meathod.
(if you have the status bar active in your browser, you'll
see that the link is really  mumble.cgi?something.zip
and the file's -real- name is that "something.zip")

Change the name to mumble.zip
and you will be able to unpack it.

The contents of the zip file is a single executable,
which is the actual update program.  Run that.

have fun
--dick
Mike here: Thanks Dick. Got a previous response with the same advice. The problem appears to possibly be browser (and maybe OS) specific. I didn't have any problem with Safari on Mac OS X.

And:

I see the effect in Firefox, so it'll probably affect Mozilla and
Netscape.  I haven't tried Internet Explorer (my guess is that IE
would get it right, Meade tends to be IE-friendly).

have fun
--dick

Subject:	Cannot update to Autostar Suite 4?
Sent:	Friday, June 16, 2006 19:40:44
From:	Dennis Rogers (dennisrogers@ihug.co.nz)
How come I cannot update to the new Autostar suite 4 on the Meade
website? All it downloads is a CGI file and the computer seems to no
know what this file is? Is there another website with the proper update?

Cheers
Dennis
Mike here: I assume you mean the Meade4M site, since that is the only place I know that has the real updater. Are you a member of Meade4M? If so, have you tried a Right-Click on the download link and a Save Link As step?
Subject:	Autostar Suite Updates
Sent:	Monday, June 5, 2006 09:42:57
From:	thetaylors@fastmail.fm (thetaylors@fastmail.fm)
Can I install the latest Autostar Suite Update, #4, without having
installed all the previous updates?  I.e., is it inclusive of the
previous changes?

Thanks, Gil
Mike here: I haven't installed the one from Meade4M yet but I do believe it is an "updater" only; you have to have installed the version from the CD-ROM.

And:

I installed the original software and then followed up with the update
on the Meade website at that time, #2.  Never installed update #3, so
I'm wondering if I need to download #3 from your site and install that
before moving on to #4.  Thanks for the quick response!  Gil
Mike here: I don't believe you need to have installed the earlier update; you just need the original copy installed.

And:

I had emailed Meade on this question, too, and picked up their response
after yours.  You are correct, of course.  I am really impressed by your
rapid reply and the one from Meade, as well.  So rare nowadays.  Thanks
again.  Gil

Feedback Archives

Check the Feedback Archives for previous editions of the User Feedback pages.


Return to the top of this page.

Go to the ETX Home Page.


Copyright ©2006 Michael L. Weasner / etx@me.com
Submittals Copyright © 2006 by the Submitter
URL = http://www.weasner.com/etx/archive/feedbackJun06/autostar_suite.html